<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dead Body Road: Bad Blood</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Dead-Body-Road-Bad-Blood-5-of-6/digital-comic/881334</Web>
  <Summary>Bree finds out exactly what Hunter did that was worth Monk destroying everything he'd built just to kill him...and now she has to question whether she should stop Monk at all.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB881334]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Suspense, Crime</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
